@import "../settings.scss";

.pbk-resultStats {
  align-self: flex-start;
  flex:1;
  &__info {
    font-size: $pbk-text-font-size;
    color:$pbk-text-color;
    margin-right: 5px;
  }
  &__result {
    font-size: $pbk-text-font-size;
    color:$pbk-text-secondary-color;
  }
}
